Subject: Re: LSM Joining Case Test - Ravindra Panwar
From: Ravindra Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Jan 2020 04:22:29 -0500

LSM Joining Case
Test

Name

Ravindra
Panwar

E-mail

[email-masked]

Phone Number

(91) 7210550132

Which blurb would you select?

Blurb 4

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

The below
lines should be added to the Blurb in addition "I can understand you are very
anxious to receive your tickets as the event date is quite close. I've looked
into your order today and I can see that our specialist customer support team
are now monitoring your purchase to ensure your seller completes the order in
time for the event

What according to you is the
difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service resolves the issue but
great customer service attach the customer with the organisation. Great customer
service is to sympathize and connect with the customer, making him trust like we
understand his concern completely and are ready to help him/her even if we can't
do much for him.

You can edit this submission and view all your submissions
easily.